dataModelsUsingProperty:
  Device: '[https://github.com/smart-data-models/dataModel.Device/tree/master/Device](Device)'
description:
- 'Received signal strength indicator for a wireless enabled device. It must be expressed
  in dBm or mW, use unitcode to set it out. '
model:
- https://schema.org/Number
property: rssi
type:
- number
typeNGSI:
- Property
